columns:
    sku:
        label: SKU
        type: text
        searchable: true
        sortable: true
    id_buyer:
        label: icon.priceq::lang.quotation.id_buyer
        type: number
        relation: buyer
        select: name
        sortable: true
        searchable: true
    id_category:
        label: icon.priceq::lang.quotation.id_category
        type: number
        select: name
        relation: category
        sortable: true
        searchable: true
    applicant:
        label: Applicant
        type: text
        searchable: true
        sortable: true
    is_fans_store:
        label: Fans Store
        type: text
        searchable: false
        sortable: true
    source1:
        label: icon.priceq::lang.quotation.source1
        type: text
        searchable: true
        sortable: true
        width: 300
    source2:
        label: icon.priceq::lang.quotation.source2
        type: text
        searchable: true
        sortable: true
        width: "150px"
    source3:
        label: icon.priceq::lang.quotation.source3
        type: text
        searchable: true
        sortable: true
        width: "150px"
    created_at:
        label: created_at
        type: datetime
        sortable: true
        format: d/m/Y H:i:s
        ignoreTimezone: true
    updated_at:
        label: updated_at
        type: datetime
        sortable: true
        format: d/m/Y H:i:s
        ignoreTimezone: true
    id:
        label: id
        type: number
        sortable: true
